/*ideefinder css*/

{
  margin: 0;
  padding: 0;
}

html, body { 
	width: 99.6%;
	height: 100.1%;
}

body {
  background: #FFFFFF;
  color: #D9CA97;
  font-family: verdana,arial,sans-serif;
  font-size: 100.01%;
}

p {
  color: #666;
  width: 500px;
  padding-left: 100px;
  font-size: 0.8em;
}

h1 {
  color: #A4015C;
  width: 400px;
  padding-left: 250px;
  font-size: 1.0em;
  font-weight: bold;
  font-style: italic;
}


h2 {
  color: #FFF;
  padding: 20px 20px 0 30px;
  font-size: 1.3em;
  text-align: center;
  font-weight: bold;  
}

h3 {
  width: 500px;
  color: #BDCF00;
  padding: 100px 20px 0 100px;
  font-size: 0.9em;
}

h4 {
  width: 500px;
  color: #BDCF00;
  padding: 0px 20px 0 100px;
  font-size: 0.9em;
}

h5 {
  width: 250px;
  color: #BDCF00;
  padding: 0 20px 50px 250px;
  font-size: 0.9em;
}

h6 {
  width: 200px;
  height: 60px;
  color: #BDCF00;
  padding: 70px 0px 0px 0px;
  font-size: 0.7em;
}

#wrapper {
  margin: 25px;
  border: 1px solid #EAEAEA;
  min-height: 500px;
}

#container_links {
  float: left;
  width: 700px;
}

#text {
  width: 400px;
  height: 300px;
}

#text_ko_li {
  float: left;
  width: 250px;
  height: 300px;
}

#text_ko_li p,h3 {
  padding-left: 50px;
  width: 250px;
}

#text_ko_re {
  float:left;
  width: 300px;
  height: 300px;
}

#text_ko_re p {
  font-size: 0.7em;
  width: 400px;
  padding-left: 30px;
  padding-top: 0;
  margin: 0;
}

#text_ko_re h6 {
  padding: 0 0 0 30px;
  margin: 0;
  margin-top: 10px;
  height: 20px;
}

#text a {
  font-size: 1.2em;
}

#text_portrait {
  width: 400px;
  height: 300px;
}

#text_portrait p {
  font-size: 0.7em;
  padding-left: 20px;
  width: 400px;
}

#text_portrait h4 {
  padding: 0px 20px 0px 20px;
  font-size: 0.8em;
}

#text_referenzen {
  float: left;
  width: 350px;
  height: 300px;
}

#text_referenzen_re {
  float: right;
  width: 350px;
  height: 200px;
}

#text_referenzen p {
  font-size: 0.7em;
  padding-left: 20px;
  width: 400px;
  line-height: 15px;
}

#text_referenzen_re p {
  font-size: 0.7em;
  padding-left: 20px;
  width: 400px;
  line-height: 15px;
}

#text_referenzen h1 {
  padding-left: 100px;
  font-size: 0.9em;
  width: 450px;
}

#text_foto {
  width: 400px;
  height: 300px;
}

#text_foto h3 {
  width: 300px;
  height: 30px;
  padding: 0px 20px 100px 100px;
}

#adressfeld {
  float: left;
  height: 180px;
  width: 300px;
}

#adressfeld p {
  padding-top: 80px;
  padding-left: 20px;
}

#text_unten {
  float: left;
  width: 200px;
  text-align: right;
}

#bilder_unten {
  float: left;
  width: 300px;
  height: 186px;
  padding-left: 30px;
}

#bilder_unten_idee {
  float: right;
  width: 184px;
  height: 186px;
}

#container_rechts {
  float: left;
  width: auto;
  min-height: 500px;
}

#bilder_oben {
  width: auto;
  height: 200px;
  padding-left: 150px;
  padding-top: 20px;
}


#navigation {
  float: left;
  width: 200px;
  height: 300px;
  padding-top: 20px;
}

#navigation ul {
  margin: 0;
  padding: 30px 5px 15px 50px;
  list-style: none;
}

#navigation li {
  font-size: 0.8em;
  color: #666;
}

#navigation a {
  text-decoration: none;
}


a:link {color:#666;}
a:visited {color:#666;}
a:hover {color:#BDCF00;}

#navi2 {
  float: left;
  width: auto;
  height: 100px;
  padding-top: 60px;  
}

#navi2 ul {
  margin: 0;
  padding: 100px 5px 15px 50px;
  list-style: none;
}

#navi2 li {
  font-size: 0.8em;
  color: #666;
}

#navi2 a {
  text-decoration: none;
}

.geklickt {
  color: #BDCF00;
}


a:link {color:#666;}
a:visited {color:#666;}
a:hover {color:#BDCF00;}
a:active {color:#BDCF00;}



.stopFloat {
  display: block;
  float: none;
  clear: both;
  height: 1px;
  font-size: 0px;
  line-height: 0px;
}